/* CSS Document */
body{ font-size: 12px; font-family: "宋体" , Verdana, Arial; line-height: 150%; margin: 0; padding: 0; color: #939393; background-image:url(../images/bg.gif); background-repeat:repeat;}
div{ margin: 0 auto; padding: 0;}
h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, ol, form, img, p{ margin: 0; padding: 0; border: none; list-style-type: none;}
h1{ font-size:14px; color:#222;}
h2, h3, h4, h5, h6{ font-size: 12px; color:#333;}

.fl{ float: left;}
.fr{ float: right;}
.clear{ clear:both;}
.tc{ text-align:center;}

a{ color: #555555; text-decoration: none;}
a:hover{ color: #2fa9cc; text-decoration:underline;}

.more { position:absolute; right:10px; top:0px; color:#fff; font-weight:normal; font-family:Arial; font-size:10px;}
.more:hover { color:#fff; text-decoration:underline; }

.mt-10{ margin-top:10px;}
.mt-15{ margin-top:15px;}
.ml-12{ margin-left:12px;}
.mr-20{ margin-right:20px;} 
.cp{ font-family:Arial;} 
.wrap{ width: 996px;}
.cwgk_wrap{ width: 1024px;}
.hidd{ overflow:hidden;}

/*---------------------header-------------------*/
#top{  background: url(../images/top_01.jpg) repeat-x center 0; height:362px; width:996px;}

#header{ height:316px;}

.topLogin{ float:left;height:31px;}

.topLogin .welcom{ float:left; margin-left:6px; margin-right:10px;}
.topLogin .user,.topLogin .password,.topLogin .user img,.topLogin .password img,.topLogin .user input,.topLogin .password input{ float:left;}
.topLogin .user input,.topLogin .password input{ width:130px; height:18px; line-height:18px; padding:0 2px; background:#fff; border:1px solid #0e6a93; margin-right:12px; margin-top:4px;}
.topLogin .but { margin-left:-5px; float:left;}
.topLogin .but input{ float:left; border:0px none; background:none; margin-top:4px; width:40px; height:22px; margin-right:5px; cursor:pointer;}
.topLogin .but .loginBtn{ background:url(../images/top_09.jpg) no-repeat 0 0;}
.topLogin .but .resetBtn{ background:url(../images/top_11.jpg) no-repeat 0 0;}
.head_right{ float:right;}
.head_right .top{ font:12px/31px '微软雅黑'; text-align:right; color:#ffffff;margin-right:10px;}

/*---------------------nav-------------------*/
#nav { background: url(../images/nav_02.jpg) repeat-x center 0;}
.nav_con{ width: 991px; height:45px; padding-left:5px;}
.nav_list{  background:url(../images/nav_04.jpg) no-repeat 0 0; width:1px; height:45px;} 
#nav ul li { float:left;}
#nav ul .navForJs{}
#nav li a.current{ }
#nav ul li a {padding-top:9px;display:block; width:109px;  font-size:13px; color:#ffffff;text-align:center; background:url(../images/nav_07.jpg) no-repeat 17px 16px;}
#nav ul li span{ width:109px;text-align:center; font-size:11px; color:#ffffff; text-align:center; font-family:Verdana;font-weight:normal; display:inline-block;}
#nav ul li a:hover { color:#fff; background:url(../images/navHover.jpg) no-repeat 0 0; text-decoration:none;}
#nav ul li ul {display:none; position:absolute; z-index:999999; width:122px; border-top:1px solid #FFF; background:none;}
#nav ul li ul li a { font-weight:normal; display: block; width: 122px;background:#3ebed7;color:#00415f;height:auto;line-height:26px;border-bottom:1px solid #fff; font-family:"微软雅黑"; font-size:12px; text-decoration:none; font-weight:bold; text-align:center;padding-top:0px;}
#nav ul li ul li{width: 122px; float:left;}
#nav ul li ul li a:hover { background:none; background-color:#076c9a;color:#ffffff;font-weight:bold; }
#nav ul li:hover ul { display:block;}
#nav ul li.sfhover ul { display:block;}  


.main{background:#fff url(../images/siderBg.jpg) repeat-y  214px top; }
/*---------------conLeft-------------*/
.conLeft{ float:left; width:221px; }
.siderItem{ width:200px; margin:6px 0 10px 10px}
.siderItem .tit{ width:200px; height:31px; background:url(../images/siderL_13.jpg) no-repeat  0 0;}
.siderItem .con{ width:198px; border:1px solid #e4e4e4; border-top:0px none; background:#fff;}
.siderItem .con li{ width:198px; height:48px;line-height:48px; background:url(../images/leaderBg1.jpg) no-repeat 0 0;}


.siderItem1{ width:200px; margin:6px 0 10px 10px}
.siderItem1 .tit{ width:200px; height:31px; background:url(../images/siderL_13_1.jpg) no-repeat  0 0;}
.siderItem1 .con{ width:198px; border:1px solid #e4e4e4; border-top:0px none; background:#fff;}
.siderItem1 .con li{ width:198px; height:48px;line-height:48px; background:url(../images/leaderBg1.jpg) no-repeat 0 0;}


.gzhdItem{ width:200px; margin:6px 0 10px 10px}
.gzhdItem .tit{ width:200px; height:31px; background:url(../images/gzhdTitle.jpg) no-repeat  0 0;}
.gzhdItem .con{ width:198px; border:1px solid #e4e4e4; border-top:0px none; background:#fff;}
.gzhdItem .con li{ width:198px; height:48px;line-height:48px; background:url(../images/gzhdItem.jpg) no-repeat 0 0;}



#leader .con li.bg{  background:url(../images/leaderBg.jpg) no-repeat 0 0; }
#leader .con li span{ font-weight:bold; color:#3eb7d3; display:inline-block;+display:inline;text-indent:25px; line-height:48px;}
#leader .con li a{ color:#2a2a2a; line-height:48px;}
#leader .con li a:hover{ color:#1faccd	;text-decoration:underline; font-weight:bold;}
 
/*---------------group-------------*/
#group .tit{ width:200px; height:37px; background:url(../images/siderL_16.jpg) no-repeat  0 0;}
#group ul li,#group ul { float:left;} 
#group ul{ margin-top:10px;}
#group ul li{ width:84px; height:25px; margin:0px 0 13px 10px}
#group ul li a{ display:block; text-align:center; line-height:25px; color:#696969; background-color:#efefef;}
#group ul li a:hover{ color:#fff; background-color:#59bed5; text-decoration:none;}

#group1 .tit{ width:200px; height:37px; background:url(../images/siderL_13_1.jpg) no-repeat  0 0;}
#group1 ul li,#group ul { float:left;} 
#group1 ul{ margin-top:10px;}
#group1 ul li{ width:84px; height:25px; margin:0px 0 13px 10px}
#group1 ul li a{ display:block; text-align:center; line-height:25px; color:#696969; background-color:#efefef;}
#group1 ul li a:hover{ color:#fff; background-color:#59bed5; text-decoration:none;}




/*---------------platform-------------*/
#platform .tit{ width:200px; height:37px; background:url(../images/siderL_18.jpg) no-repeat  0 0;}
#platform ul li,#platform ul { float:left;}  
#platform ul li{ width:198px; height:58px; background:none;}
#platform ul li b{ position:absolute; z-index:5; top:5px; right:5px;}
#platform ul li a{ width:198px; float:left; display:inline-block;  line-height:58px; color:#292a2a; background-color:#fff; text-indent:14px; font-family:'微软雅黑'; font-size:14px;position:relative; z-index:1;}
#platform ul li a img{ float: left; margin:13px 0 0 12px; border:1px solid #fff;}
#platform ul li a b img{ border:0px none;}
#platform ul li a:hover{ color:#fff; background-color:#59bed5; text-decoration:none;} 

/*---------------exchanges-------------*/ 
#exchanges .tit{ width:200px; height:37px; background:url(../images/siderL_30.jpg) no-repeat  0 0;}
#exchanges ul li,#platform ul { float:left;}  
#exchanges ul li{ width:198px; height:28px; background:none;}
#exchanges ul li a{ display:block;line-height:28px; color:#696969;text-indent:9px;} 
#exchanges ul li a:hover,.exchangesMore a:hover{ color:#59bed5;  text-decoration:underline;} 
.exchangesMore{ float:left; width:198px; text-indent:153px; padding-bottom:10px;}


.conRight{ width:775px; float:left; background:url(../images/content-bg.jpg);}
/*---------------notice-------------*/ 
#notice{ width:100%; background-color:#f4f4f4; height:37px;}
#notice .lef{ padding-left:11px; float:left}
#notice .lef img, #notice .lef .noticeItem{ float:left}
#notice .lef .noticeItem{ padding:0 8px;}
#notice .lef .noticeItem a{ display:inline-block; margin-right:20px; line-height:37px;}
#notice .rig{ padding-right:11px; float:right}
#notice .rig input[type="text"]{ width:130px; height:25px; padding:0px 2px; border:1px solid #e8e8e8; margin-top:5px; float:left}
#notice .rig input[type="button"]{ border:0px none; background:url(../images/conRig_18.jpg) no-repeat 0 0 ; margin-top:0px; width:33px; height:27px; margin-top:5px; cursor:pointer; float:left; margin-right:5px;}
#notice .rig a{ font:14px/37px '微软雅黑';  color:#007999;}
#notice .rig a:hover{ color:#2fa9cc; text-decoration:underline;}

 /*---------------site_info-------------*/
.site_info { margin-left:17px;}
.site_info ul{ padding:0px 10px; }
.site_info .title{position:relative; height:26px; background:url(../images/conRig_29.jpg) no-repeat 0 0;} 
.site_info li{ background:url(../images/conRig_41.jpg) no-repeat 0 10px; line-height:24px;  padding-left:16px;}
.site_info li span{ float:right; color:#545050;}
.site_info .more{background:url(../images/conRig_32.jpg) no-repeat 0 0; width:36px; height:6px; margin-top:4px;}

/*---------------picNews-------------*/
#picNews{ width:382px;}
#picNews,#textNews{ margin-top:20px;}
#picNews .title{ width:100%; float:left; background:none;}
#picNews .title li{ float:left; width:95px; height:15px; background:none; cursor:pointer;}
#picNews .title li{background:url(../images/video.png) no-repeat 0 0; }
#picNews .title li.sel1{ background:url(../images/picHover.png) no-repeat 0 0; }
#picNews .title li.sel2{ background:url(../images/videoHover.png) no-repeat 0 0; }
#textNews ul{ padding: 0 10px 0 0}
#textNews{ width:347px;}
#textNews ul a{ font-size:14px;} 
#textNews ul li{ line-height:25px; height:25px;}

/*---------------conRigItem-------------*/ 
 .conRigItem{ width:100%; }
 
/*-------------------showCon---------------*/ 
.showCon{ width:381px; margin-left:17px; margin-top:10px; position:relative; z-index:1;}
.showCon .title{ width:100%; height:25px; background:url(../images/conRig_48.jpg) no-repeat 0 0 ;}
.showCon .title li{ float:left; margin-left:10px;}
.showCon .title li a{ background:url(../images/noSel.jpg) no-repeat 0 9px;display:block; width:auto; height:25px; padding-left:15px; font:14px/25px '微软雅黑'; color:#004b6e;}
.showCon .title li a:hover ,.showCon .title .sel a{background:url(../images/sel.jpg) no-repeat 0 9px; color:#fff; text-decoration:none;}
.showCon .title .more{background:none;margin-top:4px;}
.showCon .site_info{ padding-top:6px;}
.showCon .site_info li{ background:url(../images/tetBg.jpg) no-repeat 0 12px; line-height:30px; height:30px;padding-left:16px; border-bottom:1px solid #d0cccc;}
.showCon .site_info li a{ font-size:14px;}
.showCon .site_info{ margin-left:2px;}

/*-------------------bulletin---------------*/ 
#bulletin {width:342px;}
#bulletin .title{ width:100%;  height:25px; background:url(../images/conRig_49.jpg) no-repeat 0 0 ;}
#bulletin .site_info { border:1px solid #dad9d9; border-top:none; margin-left:0px;padding-top:4px;}
#bulletin .site_info li { background:url(../images/textDot.jpg) no-repeat 6px 12px; border-bottom:none; height:27px; line-height:27px; }
#bulletin .site_info li a{ font-size:12px; color:#717171;}
#bulletin .site_info li a:hover{ color:#38b6d3; text-decoration:underline;}
#bulletin .site_info li span{ color:#818282; padding-right:5px;} 

/*---------------adv-------------*/
#adv{ margin:17px 0 7px 17px; float:left;}
.pic_show {PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(images/bg_show.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 12px; MARGIN: 3px 0px 0px 17px; WIDTH: 740px; PADDING-TOP: 8px; HEIGHT: 118px
}

/*---------------project-------------*/
#project .title{ height:27px; background:none; border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf; margin-top:1px;}
#project  .title li{ margin-left:0px; margin-top:1px;}
#project  .title li a span{ padding-right:10px; padding-left:8px; display:block;}
#project  .title li a {background:url(../images/pTitlteBg_01.gif) no-repeat 0 0; } 
#project  .title li a:hover ,#project  .title .sel a{background:url(../images/pTitlteBg_01.jpg) no-repeat 0 0; }
#project  .title li a:hover span ,#project  .title .sel a span{background:url(../images/pTitlteBg_02.jpg) no-repeat right 0; }
#project  .title .more{ color:#5d5d5d; margin-top:7px;}
#project .site_info li { background:url(../images/conRig_77.jpg) no-repeat 0px 9px; border-bottom:none; line-height:28px; height:28px; }
#project .site_info li span{ color:#777777;}

/*---------------links-------------*/
#links{ width:342px;}
#links .title{ height:29px; background:none; }
#links ul{ padding:4px 0 8px 0; border:1px solid #dad9d9; border-top:0px none;}
#links select{ width:323px; border:1px solid #c4c4c4; margin:5px 8px 0 8px; height:27px;}

/*--------------coop-edu-------------*/
#coop{ position:relative; z-index:1; margin-left:17px; margin-top:10px;}
#edu{ float:left; height:50px;  }
#edu li{float:left; text-align:center; padding:5px 6px 0px 6px; width:137px; height:50px; background:none;} 
#edu li img{ width:129px; height:42px; display:block; border:1px solid #ccc; padding:1px; margin-bottom:3px; float:left;}
#edu li span {line-height:33px; font-size:12px; color:#333; width:182px; height:33px; display:block; }
#edu li img:hover{ border:1px solid #38b6d3;}
#edu2{ float:left; height:50px;  }
#edu2 li{float:left; text-align:center; padding:5px 6px 0px 6px; width:137px; height:50px; background:none;} 
#edu2 li img{ width:129px; height:42px; display:block; border:1px solid #ccc; padding:1px; margin-bottom:3px; float:left;}
#edu2 li span {line-height:33px; font-size:12px; color:#333; width:182px; height:33px; display:block; }
#edu2 li img:hover{ border:1px solid #38b6d3;}
#edu_left, #edu_right{ width:29px;height:29px; position:absolute; z-index:5;top:8px; right:5px; cursor:pointer;}
#edu_left { float:left;background:url(../images/pic_lef.jpg) no-repeat;margin-left:15px; display:inline;top:8px; right:25px;}
#edu_right { float:left; background:url(../images/pic_rig.jpg) no-repeat; margin-left:5px;} 
/*--------------foucsBox------------*/
.foucsBoxBor{ border:1px solid #ababab; float:left; width:380px;}
#foucsBox { margin: 0 auto; padding: 0; width:378px; height: 242px; overflow: hidden; zoom: 1; position: relative; border:1px solid #fff;}
#foucsBox .imgCon { width: 378px; height: 242px; margin: 0; padding: 0; position: relative; list-style: none; }
#foucsBox .imgCon li { float: left; width: 378px; height: 242px; background:none; padding-left:0px; line-height:normal;}
#foucsBox .imgCon li img { border:none  }
#foucsBox .imgCon li .imgTitle { width: 378px; position: absolute; top: 5px; text-align: left; z-index: 2; }
#foucsBox .imgCon li .imgTitle a { color: #fff; display: block; text-decoration: none; font-family: "宋体","黑体"; font-weight: normal; font-size: 12px; zoom: 1; padding:0 5px 3px 5px; line-height:16px; }
#foucsBox .showPage { width: 378px; height: 40px; position: absolute; top: 0; background: #000; opacity: 0.7; filter: alpha(opacity=70); z-index: 1; }
#foucsBox .foucs { width: 378px; height: 22px; position: absolute; bottom: 3px; text-align: center; z-index: 3; }
#foucsBox .foucs span { display: inline-block; width: 9px; height: 9px; margin: 0 5px; line-height: 0; font-size: 0; background: url(../images/focus02.png) 0px 0px no-repeat; cursor: pointer; overflow: hidden; }
#foucsBox .foucs span.f { background: url(../images/focus01.png) 0px  0px no-repeat; }
#foucsBox .foucsButton { width: 40px; height: 56px; padding: 7px; margin-top: -70px; position: relative; z-index: 4; }
#foucsBox .foucsButton span { display: inline; width: 23px; height: 45px; margin: 7px 5px 0; cursor: pointer; overflow: hidden; background: url(../images/bg.png) 0 0 no-repeat; }
#foucsBox .foucsButton img { display: none; cursor: pointer; border-width: 0px; vertical-align: middle; width: 100px; height: 56px; }
#foucsBox .lBtn { float: left; display:none; }
#foucsBox .lBtn span { float: left; background-position: 0 -90px; }
#foucsBox .rBtn { float: right; display:none; }
#foucsBox .rBtn span { float: right; background-position: -30px -90px; }
#foucsBox .btnHover { width: 146px; background: #408ED6; overflow: hidden; }
#foucsBox .btnHover img { display: inline; }



/*---------------------footer-------------------*/
#footer{ height:102px;}
#footer .wrap{height:102px;background:url(../images/conRig_125.jpg) repeat-x 0 0 ;}
#footer span{display:block; color:#fff;} 
#footer span.up{ padding-top:8px;}


/*---------------------三级页面具体页面、注册页面-------------------*/
#thirdContent{ background:#fff;}
.register{ width:750px; background-color:#FFF; }
	.list_til{ color:#777777;font-size:14px;
	font-family:'微软雅黑','宋体'; height:35px; line-height:35px; text-align:right}
	.til2{color:#3ab8d5;font-size:14px;
	font-family:'微软雅黑','宋体'; height:35px; line-height:35px; font-weight:bold; padding-left:10px;}
	.til3{color:#333333;font-size:16px;
	font-family:'微软雅黑','宋体'; height:40px; line-height:40px; font-weight:bold;border-top:#3ab8d5 1px solid}
.red_tip{ width:20px; text-align:center;color:#ff301a;font-size:18px; line-height:20px; height:20px; padding-top:8px;
	font-family:'微软雅黑','宋体';}
	.red_tip2{ width:38px; text-align:left;color:#ff301a;font-size:18px;
	font-family:'微软雅黑','宋体'; padding-left:5px}
.required {font-family:'微软雅黑','宋体';
	font-size:12px;
	border:1px solid #dddddd;
	height:24px;
	line-height:24px; width:190px; float:right}
	.text_tip{color:#ff301a; text-align:left}
	.list_sel{font-family:'微软雅黑','宋体';
	font-size:12px;
	border:1px solid #dddddd;
	height:26px;
	line-height:26px; width:192px; float:right}
	.required_long {font-family:'微软雅黑','宋体';
	font-size:12px;
	border:1px solid #dddddd;
	height:24px;
	line-height:24px; width:530px; float:right}
		.required_ae {font-family:'微软雅黑','宋体';
	font-size:12px;
	border:1px solid #dddddd;
	height:24px;
	line-height:24px; width:526px; height:50px;float:right}
.check_box{padding-right:10px;height:35px; line-height:35px;vertical-align:middle; margin-top:0;}
.check_box2{height:35px;padding-left:8px; line-height:35px;vertical-align:middle; margin-top:0;}
.bot_btn { width:240px; height:30px;}
.btn {	
	height:24px;	
	cursor:pointer; margin-left:30px; 
	background-color:#6fb3e0;
	 float:left
}
.btn a {
	height:24px;
	line-height:24px;line-height:26px; width:68px;
	color:#e6f5ff;font-weight:bold;background-color:#6fb3e0; border-bottom:1px #0066CC solid; border-right:1px #0066CC solid; text-decoration:none;
	font-size:12px;display:block;
	font-family:'微软雅黑','宋体','';
}
.btn a:hover{
	color:#ffffff; 
	font-weight:bold;
	text-decoration:none;
	background-color:#2c80b8; border-bottom:1px #0066CC solid; border-right:1px #0066CC solid;
}
.bot_btn2 { width:700px; height:30px;}
.btn2 {	
	height:24px;	
	cursor:pointer; margin-left:30px; 
	background-color:#6fb3e0;
	 float:right
}
.btn2 a {
	height:24px;
	line-height:24px;line-height:26px; width:68px;
	color:#e6f5ff;font-weight:bold;background-color:#6fb3e0; border-bottom:1px #0066CC solid; border-right:1px #0066CC solid; text-decoration:none;
	font-size:12px;display:block;
	font-family:'微软雅黑','宋体','';
}
.btn2 a:hover{
	color:#ffffff; 
	font-weight:bold;
	text-decoration:none;
	background-color:#2c80b8; border-bottom:1px #0066CC solid; border-right:1px #0066CC solid;
}
.link a{ display:block; width:90px; height:45px;float:right}
.link a:hover{background:url(images/login_a.jpg) no-repeat;}


/**********leader页面***********/
#leader .con li.leaderSel{ background:url(../images/leaderBg3.jpg) no-repeat 1px 1px; cursor:pointer;}
#leader .con .leaderSel span,#leader .con .leaderSel a{ color:#fff;}
#leader .con .leaderSel a:hover{ color:#fff; text-decoration:none; font-weight:normal;}

/********register页面*********/ 
#searchSider .tit{ width:200px; height:32px; background:url(../images/detSearch.jpg) no-repeat  0 0;}
#searchSider ul li,#searchSider ul { float:left;}
.searchSider .con { background-color:#f4f4f4;}   
#searchSider td{ height:35px; color:#6f6f6f; font-weight:bold;} 
#searchSider td input,#searchSider td select{ width:128px; height:20px; border:1px solid #6f6f6f; background-color:#fff;}
#searchSider td select{ height:25px;}
#searchSider td input[type="submit"]{ background:none; border:0px none; background:url(../images/searchBtn.jpg) no-repeat 0 0 ; width:66px; height:23px; float:right; margin-right:10px; cursor:pointer}

.searchSiderProject .con{ background:#fff}
.searchSiderProject .db{ font-size:14px;background:url(../images/searchLine.jpg) no-repeat 2px 32px; padding-left:6px;}
 
#linksSider .tit{ width:200px; height:32px; background:url(../images/linksTitle.jpg) no-repeat  0 0;}
#linksSider ul li,#linksSider ul { float:left;} 
#linksSider ul { border:1px solid #eaeaea; border-top:0px none;}  
#linksSider ul li{ width:196px; height:36px; background:none;}
#linksSider ul li select{ width:180px; border:1px solid #c4c4c4; margin:8px 5px 0 8px; float:left;height:23px;}



#gzhdSider .tit{ width:200px; height:32px; background:url(../images/gzhdTitle.jpg) no-repeat  0 0;}
#gzhdSider ul li,#linksSider ul { float:left;}
#gzhdSider ul { border:1px solid #eaeaea; border-top:0px none;}
#gzhdSider ul li{ width:196px; height:36px; background:none;}
#gzhdSider ul li select{ width:180px; border:1px solid #c4c4c4; margin:8px 5px 0 8px; float:left;height:23px;}




.new_list_t{color:#076c9a;font-size:14px;
	font-family:'微软雅黑','宋体'; height:28px; line-height:28px; text-align:right; padding-right:10px;background-color:#9fe9f8; }
.new_no_til{background-color:#ffffff;}
.new_list_s{color:#076c9a;font-size:14px;
	font-family:'微软雅黑','宋体'; height:28px; line-height:28px; text-align:left;padding-left:10px;background-color:#9fe9f8; }
.tab_til{color:#333333;font-size:24px;
	font-family:'微软雅黑','宋体'; height:35px; line-height:35px; text-align:center; font-weight:bold}
.tab_new_tip {font-family:'微软雅黑','宋体';
	font-size:14px;
	border:1px solid #aaaaaa;
	height:22px;
	line-height:22px; width:92%; float:left; margin-left:3px}
	
.new_required_ae {font-family:'微软雅黑','宋体';
	font-size:12px;
	border:1px solid #aaaaaa;
	height:24px;
	line-height:24px; width:97%; height:50px; padding-top:5px; padding-bottom:5px; float:left; margin-left:3px}
